
#carousel {
	position: relative;
	overflow: hidden;
}

#hdr_container {
	z-index: 1000;
}

#carousel  menu{
	z-index: 1000;
	position: relative;
}

#carousel .slides {
	height: 500px;
	width: 612px;
	list-style: none;
	position: absolute;
	padding: 0;
	margin: 0;
	right: 20px;
	bottom: 25px;
	z-index: 100;
}

#carousel .arrow{
	height: 39px;
	display: block;
	position: absolute;
	bottom: 70px;
	cursor: pointer;
	z-index: 900;
}

#carousel .arrow.left{
	width: 58px;
	background: url(../img/carousel_prev.png);
	right: 70px;
}

#carousel .arrow.right{
	width: 51px;
	background: url(../img/carousel_next.png);
	right: 20px;
}

#carousel .slides li {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 500px;
	width:100%;
	border-radius: 0px 0px 5px 5px ;
}

#carousel .slides li img {
	height: 500px;
	width: 612px;
	border-radius: 0px 0px 5px 5px ;
}

#carousel .captions{
	height: 500px;
	width: 280px;
	box-sizing: border-box;
	display: block;
	color: #303030;
	padding: 175px 10px 30px;
	margin-left: 20px;
	font-size: 12px;
}

#carousel .captions li{
	display: none;
}

#carousel .captions .active{
	display: block;
}

#carousel .captions h2 {
	font-size: 28px;
}

#carousel .captions p{
	margin: 1.5em 0;
	line-height: 1.5em;
}

#carousel .captions a.more{
	background: url(../img/b_read_more_off.png) no-repeat;
	width: 155px;
	height: 39px;
	display: block;
	margin-top: 30px;
}

#carousel .captions a.more:hover{
	background: url(../img/b_read_more_on.png) no-repeat;
}

#carousel .slide_list {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: -5px;
	height: 112px;
}

#carousel .slide_list li {
	float: left;
	margin: 0 5px;
	position: relative;
	height: 112px;
	width: 136px;
}

#carousel .slide_list li img {
	height: 112px;
	width: 136px;
	position: absolute;
	right: 0;
}

#carousel .pips {
	list-style: none;
	padding: 0;
	margin: 0;
	background: #FFF url(../img/pip_on.png) no-repeat 21px 2px;
	position: absolute;
	left: 30px;
	bottom: 25px;
	height: 25px;

}

#carousel .pips .arrow {
	height: 25px;
	width: 21px;
	float: left;
	position: static;
}

#carousel .pips .arrow.left {
	background:#ccd6e1 url(../img/pip_left.png) no-repeat center 2px;
}

#carousel .pips .arrow.right {
	background:#ccd6e1 url(../img/pip_right.png) no-repeat center 2px;
}

#carousel .pips .pip {
	background-image: url(../img/pipMask.png);
	float: left;
	height: 25px;
	width: 21px;
	cursor: pointer;
}